/*=== Setup ===*/
* { border:0; margin:0 auto; padding:0; outline:none; }
body { margin:0; padding:0; color:#616161; font:normal 14px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; background:url(images/bg.gif); }
a { color:#6c6b6b; text-decoration:none; }
a:hover { text-decoration:none; }
p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
p.bg, .bg { clear:both; padding:5px 0 0; margin:0 0 5px; border-bottom:1px solid #bababa; height:2px; }
input, select, textarea { border:#cfcfcf 1px solid; color:#404040; font-size:12px; padding:3px; font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif; }
li { list-style:none; }
h2 { color:#494848; font-weight:normal; letter-spacing:-1px; padding:10px 0 0; margin:0 0 .5em; font-size:24px; }
h3 { padding:20px 0; color:#303030; font-size:36px; margin:0; float:left; }
h4 { font-size:18px; margin:0 0 1em; }
p { margin:8px 0 0; padding:0 0 8px; }
/*=== Layout ===*/
#page_index { margin:0; padding:0; background:#eee url(images/page_bg.jpg) top center repeat-x; }
#page { margin:0; padding:0; background:#eee url(images/page_bg_blog.jpg) center top repeat-x; }
/*=== Header ===*/
#header { margin:0 auto; padding:0; width:960px; }
/*- Logo -*/
.logo { margin:0; padding:22px 0 0 0; float:left; width:auto; height:90px; }
.logo h1 { margin:0; padding:0; width:auto; font-size:48px; font-weight:bold; line-height:1.1em; color:#dcdcdc; }
.logo h1 a { color:#fff; }
.logo h1 a:hover { text-decoration:none; }
.logo small { display:block; margin:0; padding:0; color:#6d6d6d; font:normal 24px Georgia, "Times New Roman", Times, serif; line-height:1em; letter-spacing:normal; }
/* blog title */
.blog_title { margin:35px 0 0 0; float:right; width:610px; height:42px; background:#000 url(images/menu_res_bg.gif) top repeat-x; border-top:1px solid #000; border-left:1px solid #212121; border-right:1px solid #1d1d1d; border-bottom:1px solid #2e2e2e;}
/*=== All Columns ===*/
#columns { margin:0 auto; padding:10px 0; width:960px; }
/*=== Center Column ===*/
#centercol { float:left; width:876px; padding:10px 0 0 0; }
/*#centercol { float:left; width:608px; padding:10px 0 0 0; }*/
/*=== Right Column ===*/
#rightcol { float:right; width:268px; padding:10px 0 0 0; }
.box { margin:0 0 20px 0;}
.small_link { font-size:12px; font-weight:bold; text-transform:none; padding:5px 0; text-align:center; clear:both; }
.small_link a { color:#747474; font-weight:bold; text-decoration:none;  }
/*- Post Title -*/
.post-title { padding:0; margin:0;  }
.post-title h2 { margin:0; font-size:18px; font-weight:normal; }
.post-title h2 a { display:inline; padding:0; margin:0; color:#717171; text-decoration:none; }
/*- Post Excerpt -*/
.post-excerpt { padding:10px 0; font:12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif; color:#868686; margin:0; }
.post-excerpt p { line-height:1.8em; margin:0; }
.post-excerpt a { color:#a13d3d; text-decoration:underline; font-weight:bold; }
/*- Post Date -*/
.post-data { border-bottom:1px dashed #adadad; padding:5px 0 10px 0; color:#b3b3b3; }
.post-data a { color:#6d6d6d;}
/* post-leav */
.post-leav { color:#a13d3d; padding:5px 0;}
.post-leav a { font-size:11px; font-weight:normal; color:#feffff; text-transform:uppercase; background:#afafaf; padding:5px; margin:0 10px 0 0; }
/* post-view */
.post-info .post-view { margin:0; padding:0; color:#0a9dd3; }
.post-info .post-view a { color:#0a9dd3; }
.post-info .post-view a strong { color:#0a9dd3; }
/* popular-post */
.popular-post {}
.popular-post img { padding:4px; background:#fff; border:1px solid #c3c3c3; float:left; margin:0 10px 0 0;}
.popular-post ul { font-size:11px; color:#a13d3d; text-decoration:none; text-transform: uppercase;}
.popular-post a { font-size:11px; text-transform:uppercase; color:#868686; list-style:none;}
.popular-post ul li { min-height:80px;  padding:10px 0;}
/*- Widget Title - */
.wtitle { margin:0 0 15px; padding:0 0 10px 0; border-bottom:1px dashed #adadad;}
.wtitle h2 { margin:0; font-size:18px; color:#717171; font-weight:normal; text-transform:uppercase;}
.wtitle h2 span { color:#b3b3b3; font:normal 12px Arial, Helvetica, sans-serif; text-transform:none;}
/*=== Ralated Post and Popular Post ===*/
.subcols { }
.cols { float:left; width:270px; margin:0 30px 20px 0; }
.cols li { border-bottom:1px dashed #CCC; clear:both;}
.cols.popular-posts li {min-height:55px;}
.cols a:hover { text-decoration:underline;}
.cols img { float:left; margin:0 10px 0 0; height:50px;}

/*== Single ==*/
/*- Comment Box -*/
.comment_box { background-color:#d9d9d9; border:1px solid #cfcfcf; height:1%; margin:0 0 20px; padding:15px; min-height:115px; width:470px;}
.comment_box.alt { background:#FFFFFF;}
.comm-name, .comm-date { line-height:20px;}
/*=== Styling Forms ===*/
input.btn { background:none; border:0; margin:0; padding:0;}
select { padding:1px;}
/*- Message -*/
.message div { margin:0 0 18px;}
.message input { padding:9px 15px; width:470px;}
.message textarea { height:114px; overflow:auto; padding:9px 15px; width:470px; font-family:Verdana;}
.message .submit { float:left;}
.message .btn { padding:0; width:128px; height:32px; background:url(images/button.gif);}
.message .notice { color:#a4a4a4; float:right; font-style:italic; padding:10px 0 0;}

/*=== Index page ===*/
/* top block */
.block_top {  padding:20px 0; margin:0; background:url(images/blog_bg_bottom.gif) bottom center no-repeat; }
.block_top p { color:#565656; font-weight:bold; font-size:18px; }
.block_top p span { color:#a1a1a1; font-size:14px; text-transform:none; }
.block_top a { display:block; padding:10px 0 0; }
.block_top img { padding:5px 0 0 0;}
/* index */
.index { padding:10px 0; color:#868686; font-size:12px; }
.index-col { width:293px; float:left; padding:10px 0; margin:0 40px 0 0;}
.index-col.last { padding:10px 0; float:right; margin:0;}
.index-col .img_bg { background:url(images/body_img_bg.gif) bottom center no-repeat; padding:0 0 15px 0;}
.index-col img { float:left; padding:5px; background:#fff; border:1px solid #d1d1d1;}
.index h2 { border-bottom:1px dashed #adadad; margin:0; color:#717171; text-transform:uppercase; padding:10px 0 10px 0; font-size:18px; font-weight:normal; }
.index h2 span { font:normal 11px Arial, Helvetica, sans-serif; color:#b3b3b3;}
.index small { font-style:italic; }
.index a.button { font-size:11px; font-weight:normal; color:#feffff; text-transform:uppercase; background:#afafaf; padding:5px; }
/* index left right */
#index_res { background:#e7e7e7; border-top:1px dashed #adadad;}
.index_res_resize { width:960px; margin:0 auto;}
#index_res h2 { color:#717171; font-size:18px; margin:0 0 10px 0; text-transform:none; border-bottom:1px dashed #adadad; padding:20px 0;}
#index_res p { color:#868686; font-size:12px;}
#index_res strong { color:#717171; font-size:14px;}
#index_res a { color:#165f7e; font-size:12px; text-decoration:underline;}
#index_res .img_bg { float:left; width:196px; background: url(images/body_img_bg2.gif) bottom center no-repeat; padding:0 0 11px 0; margin:0 20px 0 0;}
#index_res img { float:left; padding:5px; background:#fff; border:1px solid #d2d2d2; margin:0 10px 0 0;}
.index-left { width:570px; float:left; padding:10px 0 0 0; margin:20px 0;}
.index-right { width:300px; float:right; padding:10px 0 0 20px; margin:20px 0;}
/*=== Footer ===*/
#page_bottom { background:#373737 url(images/page_bottom_bg.gif) top repeat-x; margin:0; border-top:1px solid #181818; }
.footer_resize { width:960px; margin:0 auto; }
/* box footer */
.box_footer { padding:20px 0; }
.box-col { width:205px; padding:0 10px; float:left; color:#6a6a6a; font-size:11px; line-height:1.8em; }
.box-col.box_1 { width:143px; }
.box-col.box_2 { width:225px; }
.box-col h2 { color:#a7a7a7; font-size:18px; padding:20px 0; }
.box-col span { color:#f3f3f3; }
.box-col a { color:#6a6a6a; }
.box-col a:hover { color:#f3f3f3; text-decoration:underline; }
.box-col ul.icons { }
.box-col ul.icons li { float:left; padding:10px 2px; }
/* footer */
#footer { color:#707070; text-decoration:none; font:normal 11px "Liberation sans", Arial, Verdana, Helvetica, sans-serif; background:#303030; border-top:1px solid #2a2a2a;}
#footer a { color:#707070; font-weight: bolder; }
#footer a:hover { text-decoration:underline;}
#footer span { color:#707070; }
#footer .text2 { padding:20px; line-height:1.8em; }
#footer .text1 { padding:20px; margin:0 auto; width:380px; line-height:1.8em; }
/*=== Modules ===*/
/* Search */
.search { width:200px; padding:15px 0 0 0; float:right; }
#search span { width:200px; display:block; margin:0; padding:0; float:left; background:#dfdfdf;  border-top:1px solid #b0b0b0; height:32px; }
#search input#s { float:left; width:140px; padding:8px 10px; margin:0; border:0; background:none; color:#7f7f7f; text-transform:none; font:normal 14px "Liberation sans", Arial, Verdana, Helvetica, sans-serif; }
#search .btn { float:right; padding:0; margin:0; border:0; width:auto; }
/*rss*/
.rss { color:#fff; font-size:12px; width:auto; float:right; padding:20px 20px; font-weight:bold;}
.rss img { padding:2px 10px; float:right; }
.rss a { font:bold 12px Arial, Helvetica, sans-serif; color:#42a6d1; text-transform:none;}
.rss span { float:right; font-size:14px; text-transform:uppercase;}
.rss span span { padding:10px 10px 0 0; text-align:left;}
/*=== Pics, Thumbs, Ads etc. ===*/
.img_columbs_bg { background:url(images/img_bg.gif) bottom no-repeat; padding:0 0 11px 0; margin:0 0 10px 0;}
.pic img { display:block; margin:0; padding:6px; border:1px solid #d4d4d4; }
.pic.fl img { float:left; margin:10px 10px 10px 0; }
.pic.fr img { float:right; margin:0 0 10px 10px; }
.th { display:block; margin:0 0 .5em; }
.th.fl img { margin-right:10px; max-width:40px; }
.ads img { margin:5px 3px 0 0; }
.banner img { margin:0; border:1px solid #cecece; }
.widget_flickrRSS img { padding:4px; background:#fff; border:1px solid #d6d6d6; margin:5px 1px 0 0; }
/*=== Misc. ===*/
.fix { clear:both; height:1px; margin:-1px 0 0; overflow:hidden; }
.hl, .hl2 { background:url(images/hl-dot.gif) repeat-x top; clear:both; height:2px; overflow:hidden; width:100%; }
.hl2 { background:none; border-top:1px solid #e7e7e7; height:1px; margin:0 0 .8em; }
.fl { float:left; }
.fr { float:right; }
.ac { text-align:center; padding:5px 0 0; text-align:center; }
.ar { text-align:right; }
.noBorder { border:0; }
/* shadow */
.big_pic_shadow { background:url(images/shadow_img_big.png) no-repeat bottom; padding:0 0 6px; margin:0 0 6px; }
.sm_pic_shadow { background:url(images/shadow_img_sm.png) no-repeat bottom; padding:0 0 6px; }


.normalstyles ol, .normalstyles ul, .normalstyles  dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
.normalstyles ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
.normalstyles ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}

.normalstyles a {
 color:#0E465D; text-decoration:underline;
}

.copy-image-right {
 float:right;
 border: solid 1px #000;
}